echo off
cls
echo.
echo.
echo                        Welcome to ANSIPLAY version 2.0
echo                          Copyright 1991, J. Ibarra
echo.
echo                               ALL RIGHTS RESERVED
echo.
echo.
echo              If you wish to print the manual, at the DOS prompt type
echo.
echo                          COPY ANSIPLAY.DOC PRN [enter]
echo.
echo.
echo    In order to continue with the introduction, you must have DOS's ANSI device
echo    driver (ANSI.SYS) installed into the file named CONFIG.SYS which is located
echo    in the root directory of the disk drive that you boot from).  You may
echo    consult your DOS user's manual and the ANSIPLAY manual (ANSIPLAY.DOC) for
echo    information on how to do this.
echo.
echo    The next screen will display the contents of your CONFIG.SYS file
echo    if it does exist.
echo.
echo.
pause
cls
echo.
echo.
echo.
If not exist \CONFIG.SYS echo There is no CONFIG.SYS file found in root directory of the current drive.
if not exist \CONFIG.SYS goto noconfig

rem exists:
echo    The contents of your CONFIG.SYS file in the root directory of the current
echo    drive is as follows:
echo.
type \CONFIG.SYS
echo.
echo    If the ANSI.SYS device driver is installed, it will be displayed as:
echo                       DEVICE=ANSI.SYS
echo.
:noconfig
echo    If you do NOT have ANSI.SYS installed, you may return to DOS by pressing
echo    [CTRL]+[BREAK] now, or if you wish to continue with the introduction
echo.
pause
ANSIPLAY INTRO
ANSIPLAY XMASTREE 2
ANSIPLAY FAUCET 2
ANSIPLAY SEA 3
